@import '../../../style/media.scss';

.container-login {
    .company-logo {
        max-width: 300px;
        margin-bottom: 5px;
    }

    .caption {
        margin-bottom: 15px;
        display: block;
    }

    .login-button {
        color: #0075b0;
        background-color: #ffffff;
        padding: 15px 85px;
        margin-top: 50px;

        &:hover,
        &:focus {
            background-color: #ebebeb;
        }
    }
}

@include media-breakpoint-down(sm) {
    .container-login {
        .login-button {
            padding: 5px 20px;
            margin-top: 100px;
        }
    }
}
